{
  "headers": {
    "content-type": "application/typescript; charset=utf-8",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "x-amz-id-2": "6E8z04mgYlfYpdMg90y5jSZvYAwN6gCjEjlKKfOA2y85wAdcv+kDbRk7h2uEG6eNugYtb3qZQE0=",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-request-id": "SBZPXCAZS2K2MV6P",
    "etag": "\"a7d83ed3ca8675676fd7fe2b4dd50e13\"",
    "cache-control": "public, max-age=31536000, immutable",
    "content-length": "421",
    "x-amz-version-id": "wY_cJvZBtUwRKcq2dE.7uU.5GALT2TM3",
    "access-control-allow-origin": "*",
    "server": "deploy/us-east4-c"
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/schema/extended.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 94172454
  }
}